/* (No Comment) */
"Send to Fantastical" = "Enviar a Fantastical";

/* (No Comment) */
"Sends the selected text to Fantastical to be converted into an event." = "Envía el texto seleccionado a Fantastical y lo convierte en un evento.";

